langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: businessplus_lite_breadcrumbs
theme: businessplus_lite
region: system_messages
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: 
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
    context_mapping: {  }